/* top-banner*/
.top-banner {
         position: relative;
}
.top-banner .circleiconbox {
    position: absolute;
    top: 50%;
    left: 14%;
   max-width: 676px;
    transform: translateY(-50%);
}
.top-banner-image{
	width:100%;
	height:auto;
       opacity: 0.7;
       filter: alpha(opacity=70);
}
.top-banner-contents{
	color:#ffffff;
	font-weight:bold;
	}
.top-banner-contents h1{
          font-size:40px;
          margin-bottom:31px;
          color:#ffffff;
          text-shadow: 3px 2px 7px rgba(0, 0, 0, 0.65);
          line-height: 50px;
          font-weight: 600;
 }

/*top-banner end*/
.widget-snippet a.aboutbtn{
    color: #4f889e;
    text-decoration: none;
    background-color: #fff;
    padding: 12px 49px 12px 48px;
    font-size: 18px;
    border-radius: 50px;
    line-height: 44px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-snippet a.aboutbtn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #33596c;
}
a.aboutbtn:after {
     display: inline-block;
     margin: 14px -9px 0px 20px;
    content: " ";
    text-shadow: none;
    border-radius: 50px;
    width:28px;
    height:10px;
    background: url(/template/05994398/images/about-arrow.png);
}

